Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-12HP

Zyxel GS1350-12HP-GB0101F Switch
SKU: GS1350-12HP-GB0101F

Zyxel GS1350-12HP-GB0101F Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Potência total no invólucro Ethernet
130 W
Número de entradas de alimentação Ethernet PoE
8
Suporte Power over Ethernet Poe
SIM
Tecnologia de Cabeamento Ethernet de Fibra
1000BASE-X
Procurar IGMP
SIM
Servidor proxy Igmp
SIM
Configuração das definições de localização CLI
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Velocidade de avanço
17,8 Mpps
Software embarcado atualizável
SIM
Faixa MTBF
1065025, 45 Horas
Proteção do ciclo
SIM
Algoritmo de segurança suportado
SNMP, SNMPv3, SSH, SSL/TLS
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
5 - 95%
Consumo máximo de energia
Faixa de temperatura de operação
-20 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Kit de montagem de prateleira
SIM
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Nível de ruído
27,3 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
CE, FCC, C-Tick, A; BSMI CNS13438
Código SH do sistema compatível
85176990
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
24 Gbit/s
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
235 mm
Largura da embalagem
375 mm
Altura da embalagem
81 mm
Cache do pacote
Peso do pacote
2,43 kg
Cabos incluídos
AC
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
GS1350-12HP
GTIN EAN UPC
4718937604395
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
GS1350-12HP
Série de Produto
Mercados vendidos
NL, GB, WW, IE
Data de adição ao sistema
2019-08-04
Data de produção
Código do produto
GS1350-12HP-GB0101F
Limitação de velocidade
SIM
Dissipação de calor
546,62 BTU/s
Algoritmos de agendamento de filas
SPQ, WFQ, Weighted Round Robin (WRR)
Suporte MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Suporte multicast
SIM
Recursos de LAN virtual
MAC address-based VLAN, Port-based VLAN
Log de eventos do sistema
SIM
Suporte VLAN
SIM
Zyxel GS1350-12HP-GB0101F Switch